#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-yaml
version:              1.2.11
visibility:           public
id:                   dhall-yaml-1.2.11-8gkBy6WrVS0LF8NTUJqi2O
key:                  dhall-yaml-1.2.11-8gkBy6WrVS0LF8NTUJqi2O
license:              GPL-3.0-only
copyright:            2019 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and YAML
description:
    Use this package if you want to convert between Dhall expressions and YAML.
    You can use this package as a library or an executable:

    * See the "Dhall.Yaml" module if you want to use this package as a library

    * Use the @dhall-to-yaml-ng@ program from this package if you want an executable

category:             Compiler
abi:                  4a66c23badbac00db8ec223a686a2048
exposed:              True
exposed-modules:      Dhall.Yaml Dhall.YamlToDhall
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.11
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-yaml-1.2.11
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-yaml
hs-libraries:         HSdhall-yaml-1.2.11-8gkBy6WrVS0LF8NTUJqi2O
depends:
    HsYAML-0.2.1.1-C3zC5VXXyx5A8HOTbXrF0p
    HsYAML-aeson-0.2.0.1-Eep1zHmKpGcLFtZuH3sBRu
    aeson-2.1.2.1-A4BCifdqKBRKymWAxMJ7G4 base-4.15.1.0
    bytestring-0.10.12.1 dhall-1.41.2-6V67DzpAM5fFRcT47wFiPu
    dhall-json-1.7.11-5zvmkm994bKCMP4vIaIolr
    optparse-applicative-0.17.0.0-1t7fxkFVvXn4R1Ycov0fb text-1.2.5.0
    vector-0.13.0.0-9fyHsAonVFcGYv9jtLmfSh

haddock-interfaces:   /usr/share/doc/dhall-yaml/html/dhall-yaml.haddock
haddock-html:         /usr/share/doc/dhall-yaml/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

